sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
          width: 50
      -
        handle: title_ar
        field:
          input_type: text
          antlers: false
          display: 'Title Ar'
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          width: 50
          validate:
            - required
      -
        handle: description_offer
        field:
          collapse: false
          previews: true
          sets:
            new_set:
              display: 'New Set'
              fields:
                -
                  handle: title_description
                  field:
                    input_type: text
                    antlers: false
                    display: 'Title Description'
                    type: text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: list_description
                  field:
                    display: 'List Description'
                    type: list
                    icon: list
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
          display: 'Description Offer En'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          width: 50
          validate:
            - required
      -
        handle: description_offer_ar
        field:
          collapse: false
          previews: true
          sets:
            new_set:
              display: 'New Set'
              fields:
                -
                  handle: title_description
                  field:
                    input_type: text
                    antlers: false
                    display: 'Title Description'
                    type: text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: list_description
                  field:
                    display: 'List Description'
                    type: list
                    icon: list
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
          display: 'Description Offer Ar'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          width: 50
      -
        handle: frequently_questions_en
        field:
          collapse: false
          previews: true
          sets:
            frequently_questions:
              display: 'Frequently Questions'
              fields:
                -
                  handle: title_questions
                  field:
                    input_type: text
                    antlers: false
                    display: 'Title Questions'
                    type: text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: content_questions
                  field:
                    antlers: false
                    display: 'Content Questions'
                    type: textarea
                    icon: textarea
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
          display: 'Frequently Questions En'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          validate:
            - required
          width: 50
      -
        handle: frequently_questions_ar
        field:
          collapse: false
          previews: true
          sets:
            frequently_questions:
              display: 'Frequently Questions'
              fields:
                -
                  handle: title_questions
                  field:
                    input_type: text
                    antlers: false
                    display: 'Title Questions'
                    type: text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: content_questions
                  field:
                    antlers: false
                    display: 'Content Questions'
                    type: textarea
                    icon: textarea
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
          display: 'Frequently Questions Ar'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          validate:
            - required
          width: 50
      -
        handle: results_en
        field:
          collapse: false
          previews: true
          sets:
            results:
              display: Results
              fields:
                -
                  handle: title_result
                  field:
                    input_type: text
                    antlers: false
                    display: 'Title Result'
                    type: text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: list_result
                  field:
                    display: 'List Result'
                    type: list
                    icon: list
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
          display: 'Results En'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          validate:
            - required
          width: 50
      -
        handle: results_ar
        field:
          collapse: false
          previews: true
          sets:
            results:
              display: Results
              fields:
                -
                  handle: title_result
                  field:
                    input_type: text
                    antlers: false
                    display: 'Title Result'
                    type: text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: list_result
                  field:
                    display: 'List Result'
                    type: list
                    icon: list
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
          display: 'Results Ar'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          validate:
            - required
          width: 50
      -
        handle: ratings_en
        field:
          collapse: false
          previews: true
          sets:
            new_set:
              display: 'New Set'
              fields:
                -
                  handle: name_student
                  field:
                    input_type: text
                    antlers: false
                    display: 'Name Student'
                    type: text
                    icon: text
                    width: 50
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: rating_percentage
                  field:
                    input_type: text
                    antlers: false
                    display: 'Rating percentage'
                    type: text
                    icon: text
                    width: 50
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: rating_text
                  field:
                    antlers: false
                    display: 'Rating text'
                    type: textarea
                    icon: textarea
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
          display: 'Ratings En'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          width: 50
      -
        handle: ratings_ar
        field:
          collapse: false
          previews: true
          sets:
            new_set:
              display: 'New Set'
              fields:
                -
                  handle: name_student
                  field:
                    input_type: text
                    antlers: false
                    display: 'Name Student'
                    type: text
                    icon: text
                    width: 50
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: rating_percentage
                  field:
                    input_type: text
                    antlers: false
                    display: 'Rating percentage'
                    type: text
                    icon: text
                    width: 50
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
                -
                  handle: rating_text
                  field:
                    antlers: false
                    display: 'Rating text'
                    type: textarea
                    icon: textarea
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                    validate:
                      - required
          display: 'Ratings Ar'
          type: replicator
          icon: replicator
          listable: hidden
          instructions_position: above
          visibility: visible
          width: 50
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: system_package
        field:
          endpoint: Package
          display: 'System Package'
          type: product_system
          icon: product_system
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: assets_field
        field:
          mode: list
          container: assets
          restrict: false
          allow_uploads: true
          show_filename: true
          display: 'Assets Field'
          type: assets
          icon: assets
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          validate:
            - required
            - image
          max_files: 1
      -
        handle: category
        field:
          mode: default
          create: true
          collections:
            - categories
          display: Category
          type: entries
          icon: entries
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          validate:
            - required
  seo:
    display: SEO
    fields:
      -
        handle: seo_title
        field:
          type: text
          width: 50
          display: 'Seo Title En'
          instructions_position: above
          listable: hidden
          visibility: visible
          always_save: false
          input_type: text
          antlers: false
      -
        handle: seo_title_ar
        field:
          input_type: text
          antlers: false
          display: 'Seo Title Ar'
          type: text
          icon: text
          width: 50
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: description
        field:
          antlers: false
          display: 'Description En'
          type: textarea
          icon: textarea
          listable: hidden
          instructions_position: above
          visibility: visible
          width: 50
          always_save: false
      -
        handle: description_ar
        field:
          antlers: false
          display: 'Description Ar'
          type: textarea
          icon: textarea
          width: 50
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: meta_tags
        field:
          theme: material
          mode: htmlmixed
          mode_selectable: false
          indent_type: tabs
          indent_size: 4
          key_map: default
          line_numbers: true
          line_wrapping: true
          display: 'Meta Tags En'
          type: code
          icon: code
          listable: hidden
          instructions_position: above
          visibility: visible
          width: 50
          always_save: false
      -
        handle: meta_tags_ar
        field:
          theme: material
          mode: htmlmixed
          mode_selectable: false
          indent_type: tabs
          indent_size: 4
          key_map: default
          line_numbers: true
          line_wrapping: true
          display: 'Meta Tags Ar'
          type: code
          icon: code
          width: 50
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
title: Package
